﻿
body{
	font-family:'Lucida Grande',Verdana, Arial,Sans-Serif;
	margin: 0px;
	color:#444444;
	font-size:12px;
	line-height: 20px;
	text-align: center;
	background:url("images/Background-Image.jpg") no-repeat scroll center 0  #000000;
}

@media only screen and (min-width:1457px) and (max-width:1903px){
	#Header {position:relative;top:-25px!important;}
	#main-menu {top:50px!important;}
	#dock .dock-item {top:-30px!important;}
	body canvas {margin-left:-216px!important;width:1435px!important;}
}
/*
@media only screen and (min-width:1px) and (max-width:1000px){
			body {font-size:16px!important;line-height:1.2em!important;}
			#dock {display:none!important;visibility:hidden;}
			#Sidebar {display:none!important;}
			#main-menu {width:100%;display:none;text-align:center;position:absolute;height:auto!important;top:0px;left:0;}
			#main-menu li {display:block!important;margin-top:20px;}
			#main-menu li a {font:normal 27px/100% Georgia, "Times New Roman", Times, serif!important;}
			.b-heading__index {font-size:29px!important;}
			#ContentWrapper {width:100%!important;}
			#Content {width:100%!important;}
			#Body {width:100%!important;}
			#Body.Body-Post {width:100%!important;}
			div .Body-Post {width:100%!important;}
			div .Body-Post-Top {width:100%!important;}
			div .Body-Post-Body {font-size:2.2em;line-height:1.2em;width:100%!important;}
			div .Body-Post-Body p {width:88%!important;max-width:605px;}
			div .Body-Post-Body h2 {max-width:605px;}
			div .Body-Post-Body .btn.success {margin-left:-320px;}
			div .Post-details {max-width:605px;}
			div .Body-Post-Body a {left:-360px!important;}
		} 
		
		/* iPhone < 5: */
/*		@media only screen and (min-width:1px) and (device-aspect-ratio: 2/3) {
		
		}

		/* iPhone 5: */
	/*	@media only screen and (min-width:1px) and (device-aspect-ratio: 40/71) {
			#ContentWrapper {width:640px!important;}
			#Content {width:640px!important;}
			#Body {width:640px!important;}
			#Body.Body-Post {width:640px!important;}
			div .Body-Post {width:640px!important;}
			div .Body-Post-Top {width:640px!important;}
			#main-menu {display:inherit!important;}
			#main-menu li a {font-size:inherit!important;}
			#Header {width:640px!important;}
			#Header,#Sidebar {display:inherit!important;}
		}

		/* iPhone 6: */
	/*	@media only screen and (min-width:1px) and (device-aspect-ratio: 667/375) {
		
		}

		/* iPhone 6 Plus: */
	/*	@media only screen and (min-width:1px) and (device-aspect-ratio: 16/9) {
		
		}
*/
body p{
	margin-top: 10px;
	margin-bottom: 10px
}

a {color:#0069D6;text-decoration:none;}
a:hover {color:#00438a;text-decoration:underline;}
a:focus {outline:thin dotted;}
a:hover, a:active {outline:0;}
a:visited {color:#0069D6;}

blockquote{
	background-color: #FFFFFF;
	border: 1px #505050 dashed;
	padding: 10px;
}


img.alignleft {float:left;margin-top:5px;margin-bottom:5px;}
img.alignright {float:right;margin-top:5px;margin-bottom:5px;}

/*
----------------------------------------------------------------

	#############################################
	################## HEADER ###################
	#############################################

	You can edit the style of the header in this section
*/

#Header{
	margin: auto;
	width: 1004px;
	height: 155px;
	background-image:none;
	background-repeat: no-repeat;
	background-position: top right;
	text-align: left;
}

#Header a {margin-left:15px;position:absolute;top:37px;outline:medium none;}

#Header h1, #Header .logo{
	float: left;
	height: 128px;
	width: 98px;
	margin: 0px;
	/* margin-top:20px; */
	margin-top:0;
	text-indent: -9999px;
	background-image: url("images/logo.png");
	background-repeat: no-repeat;
}

#Header #Search,#Footer #Search{
	float: right;
	width: 260px;
	height: 38px;
	margin-top:7px;
	padding-left: 40px;
	background-image:none;
	background-repeat: no-repeat;
}

#Header #Search input,#Footer #Search input{
	float: left;
	color: #808080;
}

#Header #Search input.Searchbar,#Footer #Search input.Searchbar{
	background-image: url("images/SearchbarMiddle.png");
	background-repeat: repeat-x;
	border: 0px none;
	padding:0;
	margin: 0px;
	height: 26px;
	width: 170px;
	outline:medium none;
}

#Header #Search div.Searchleft ,#Footer #Search div.Searchleft{
	float: left;
	background: transparent url("images/SearchbarLeft.png") no-repeat;
	height: 26px;
	width: 27px;
}

#Header #Search div.Searchright,#Footer #Search div.Searchright {
	float: left;
	background: transparent url("images/SearchbarRight.png") no-repeat;
	height: 26px;
	width: 13px;
}

#ContentWrapper{
	margin: auto;
	width: 1004px;
	text-align: left;
	padding-bottom:20px;
}

#main-menu {
	background: none repeat scroll 0 0 black;
	height: 41px;
	margin: 0;
	opacity: 0.7;
	padding: 18px 24px 0 4px;
	position: absolute;
	left: 260px;
	text-shadow: 0 1px 0 #CCC;
	top: 80px;
	list-style-type:none;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

@media only screen and (device-width: 768px) {
	#main-menu {left:150px;}
}

#main-menu li {
	list-style-type:none;
	display: inline;
	padding-left: 30px;
	white-space:nowrap;
}

#main-menu li a {
	font: normal 14px/100% Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #9A907F;
	text-decoration: none;
	background: none no-repeat scroll 0 0 transparent;
	padding: 0px;
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
}

#main-menu li a.slctd {
background: none no-repeat scroll 0 0 #9A907F;
color: black;
padding: 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

#main-menu li  a:hover {color:#FFFFFF;text-decoration:none;}
#main-menu li  a.slctd:hover {color:black;text-decoration:none;}
/*
	#############################################
	################ END HEADER #################
	#############################################

----------------------------------------------------------------

	#############################################
	############## MAC-STYLE MENU ###############
	#############################################
*/


#ContentWrapper #dock{
	height:10px;
	margin-bottom: 8px;
}

.dock {
	height: 40px; 
	text-align: center;
	position: relative;
}

.dock-container {
	height: 80px;
	position: absolute;
	top:-82px;
	margin-left:-46px;
}

a.dock-item {
	top: 0px;
	width: 40px;
	display:none;
	position: absolute;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
	left:0;
    width:80px;
    opacity:.7;
}

a.dock-item:hover {opacity:1;}


.dock-item img {
	width: 100%;
	border: none; 
	margin: 5px 10px 0px; 
}
.dock-item span {
	display: none; 
	color: #EBEBEB;
	padding-left: 20px;
}


/*
	#############################################
	############ END MAC-STYLE MENU #############
	#############################################

----------------------------------------------------------------

	#############################################
	################## CONTENT ##################
	#############################################

	You can style the blog Content in this section
*/

#ContentWrapper #Content{
	float: left;
	width: 670px;
	height: 100%;
	text-align: left; 
}

#ContentWrapper #Content #Top{
	float:left;
	width: 670px;
	height: 20px;
	background-repeat: no-repeat;
	background-image:none;
	display:none;
}

#ContentWrapper #Content #Body{
	float:left;
	width: 670px;
	background-repeat: repeat-y;
	background-image:none;
	
}

h2.title{
	color: #FFFFFF;
	font-size: 1.3em;
	padding-left: 35px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#ContentWrapper #Content #Bottom{
	float:left;
	width: 670px;
	height: 20px;
	background-image:none;
	background-repeat: no-repeat;
	
}

/*
		#############################################
		################ BLOG POSTS #################
		#############################################
	
		You can style the blog Posts in this section
		(..also includes Post-Date styling used on Page as well)
*/

		div .Body-Post{
			float: left;
			text-align: top left;
			width: 640px;
			margin-left: 15px;
			margin-right: 15px;
		}
		
		div .Body-Post-Top{
			float:left;
			width: 650px;
			height: 55px;
			text-align: top;
			line-height: 20px;
			background-image: url("images/Post-Top.png");
			background-repeat: no-repeat;
		}
		
		.Body-Post-Top .PostTitle{text-overflow:ellipsis;white-space: nowrap;overflow:hidden;max-width:614px;}
		
		

		
		
		h1.PostTitle,h2.PostTitle{
			color:#444444;
			font-size: 1.5em;
			float: left;
			padding-top: 18px;
			padding-left: 20px;
			padding-right: 20px;
			padding-bottom: 10px;
			margin: 0px;
			text-shadow:0 -1px 1px #FFFFFF;
		}
		
		div .Body-Post-Top a{
			color:#444444;
			text-decoration: none;
			font-weight: bold;
			text-shadow: -1px -1px 2px #FFFFFF;
		}
		
		div .Body-Post-Top a:hover{
			text-decoration: underline;
		}
		
		div .Body-Post-Date{
			float: right;
			height: 39px;
			width: 38px;
			margin-top: 9px;
			margin-right: 27px;
			background-image: url("images/Date.png");
			background-repeat: no-repeat;
		}
		
		div .Body-Post-Date p{
			font-weight: bolder;
			text-align: center;
			text-transform: uppercase;
			margin: 0px;
		}
		
		div .Body-Post-Date p.Month{
			
			height: 9px;
			line-height: 5px;	
			color: #FFFFFF;
			font-size: 0.7em;
			padding-top: 5px;
		}
		
		div .Body-Post-Date p.Date{
			color: #000000;
			font-size: 1.4em;
			height: 25px;
		}
		
		div .Body-Post-Body{
			float:left;
			width: 600px;
			padding-left: 20px;
			padding-right: 20px;
			padding-top: 10px;
			background-image: url("images/Post-Body.png");
			background-repeat: repeat-y;
		}
		div .Body-Post-Body p{
			margin-top: 0px;
			margin-bottom: 20px;
		}
		
		div .Body-Post-Body a{
			font-weight: bold;
		}
		
		div .Body-Post-Body a:hover{
			font-weight: bold;
			text-decoration: none;
		}
		
		div .Body-Post-Body img{
			border: 3px solid #808080;
			margin: 15px;
		}
		
		img.attachment-thumbnail {float:left!important;margin-top: 0px;}
		
		div .Post-details{
			color: #444444;
			padding-top: 5px;
			font-weight: bold;	
			border-top: 1px solid #C0C0C0;
		}
		
		div .Post-details a{
			color: #444444;
			text-decoration: none;
		}
		
		div .Post-details a:hover{
			text-decoration: underline;
			font-weight: bold;
		}
		
		div .Body-Post-Bottom{
			float:left;
			width: 640px;
			height: 24px;
			background-image: url("images/Post-Bottom.png");
			background-repeat: no-repeat;
		}

/*
		#############################################
		############## END BLOG POSTS ###############
		#############################################

----------------------------------------------------------------

		#############################################
		########### BLOG POST SINGLE PAGE ###########
		#############################################
	
		You can style the single Blog Post Pages in this section
*/

		#ContentWrapper #Content #Body #Page{
			float: left;
			text-align: top left;
			width: 640px;
			margin-left: 15px;
			margin-right: 15px;
			color:#444444;
		}
		
		div .Page-Top{
			float:left;
			width: 640px;
			height: 46px;
			padding-top: 9px;
			background-image: url("images/PostPage-Top.png");
			background-repeat: no-repeat;
		}
		
		div .Page-Body{
			float:left;
			width: 600px;
			padding-left: 20px;
			padding-right: 20px;
			background-image: url("images/Post-Body.png");
			background-repeat: repeat-y;
		}
		
		div .Page-Body img{
			border: 3px solid #808080;
			margin: 15px;
			margin: 15px;
		}
		
		div .Page-Bottom{
			float:left;
			width: 640px;
			height: 24px;
			background-image: url("images/Post-Bottom.png");
			background-repeat: no-repeat;
		}

/*

		#############################################
		######### END BLOG POST SINGLE PAGE #########
		#############################################
		
----------------------------------------------------------------		
		
		#############################################
		################# SIDEBAR ###################
		#############################################

		Stylize your blogs sidebar from here
*/

		#ContentWrapper #Sidebar{
			float: left;
			text-align: left;
			width: 324px;
			height: 100%;
			padding-left: 10px;
		}		
		
		div .Sidebar-Top{
			float:left;
			width: 324px;
			height: 20px;
			background-image:none;
			background-repeat: no-repeat;
			display:none;
		}
		
		div .Sidebar-Body{
			float: left;
			width: 324px;
			background-image:none;
			background-repeat: repeat-y;
		}
		
		div .Sidebar-Body ul{
			margin: 0px;
			padding: 0px;
			list-style-type: none;
		}
		
		div .Sidebar-Body ul li{
			margin: 0px;
			padding-top: 2px;
			padding-bottom: 2px;
		}

		div .Sidebar-Body p.button{
			text-align: center;
			margin-bottom: 0px;
		}
		
		div .Sidebar-Body #Sponsors{
			float:left;
			width: 304px;
			margin-top: 5px;
			margin-left: 10px;
			margin-right: 10px;
		}
		
		div .Sidebar-Body #Sponsors ul{
			float:left;
			padding: 0px;
			margin: 0px;
		}
		
		div .Sidebar-Body #Sponsors ul li{
			float:left;
			width: 125px;
			height: 125px;
			margin-bottom: 18px;
			margin-left: 18px;
		}
		
		div .Sidebar-Bottom{
			float:left;
			width: 324px;
			height: 20px;
			background-image:none;
			background-repeat: no-repeat;
			display:none;
		}
		
		#ContentWrapper #Sidebar #Body #Sponsors{
			float:left;
			width: 304px;
			margin-top: 5px;
			margin-left: 10px;
			margin-right: 10px;
		}
		
		#ContentWrapper #Sidebar #Body #Sponsors ul{
			float:left;
			padding: 0px;
			margin: 0px;
		}
		
		#ContentWrapper #Sidebar #Body #Sponsors ul li{
			float:left;
			width: 125px;
			height: 125px;
			margin-bottom: 18px;
			margin-left: 18px;
		}

/*
	  		#############################################
			############## SIDEBAR POSTS ################
			#############################################

			This section allows you to stylize the posts on the sidebar 
			i.e. Author, Categories, Blogroll etc
*/

			div .Sidebar-Post{
				float: left;
				margin-left: 24px;
				margin-right: 25px;
			}
			
			div .Sidebar-Post-Top{
				height: 35px;
				width: 235px;
				line-height: 25px;
				padding-top: 10px;
				padding-left: 40px;
				font-size: 1.5em;
				background-image: url("images/Sidebar-Post-Top.png");
				background-repeat: no-repeat;
			}
			
			div .Sidebar-Post-Body{
				width: 225px;
				padding-left: 25px;
				padding-right: 25px;
				padding-top: 10px;
				padding-bottom: 10px;
				background-image: url("images/Sidebar-Post-Body.png");
				background-repeat: repeat-y;
			}
			
			div .Sidebar-Post-Body a{
				color: #444444;
				font-size: 1.2em;
				font-weight: bold;
				text-decoration: none;
			}
			
			div .Sidebar-Post-Body a:hover{
				text-decoration: underline;
			}
			
			div .Sidebar-Post-Body textarea{
				width: 100%;
			}
			
			div .Sidebar-Post-Body ul li{
				line-height: 15px;
			}
			
			div .Sidebar-Post-Body ul.categories li ul.children{
				margin-left:25px;
			}
			
			
			div .Sidebar-Post-Bottom{
				height: 30px;
				width: 275px;
				background-image: url("images/Sidebar-Post-Bottom.png");
				background-repeat: no-repeat;
			}

/*
			#############################################
			########### END SIDEBAR POSTS ###############
			#############################################

----------------------------------------------------------------

		#############################################
		############## END SIDEBAR ##################
		#############################################

----------------------------------------------------------------

	#############################################
	################ END CONTENT ################
	#############################################
	
----------------------------------------------------------------

	#############################################
	################### FOOTER ##################
	#############################################

	You can stylize your Footer in this section
*/

#Footer{
	float: left;
	height: 53px;
	width: 100%;
	color: #333333;
	font-size: 10px;
	text-align: right;
	line-height: 14px;
	padding-top: 10px;
	margin-top: 20px;
	background-image: url("images/Footer-Background.png");
	background-repeat: repeat-x;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#Footer p{
	margin-top: 15px;
	margin-bottom: 0px;
	padding-right: 15px;
}

#Footer a{
	text-decoration: none;
	color: #333333;
}

/*

	#############################################
	################# END FOOTER ################
	#############################################
	
----------------------------------------------------------------
	
	#############################################
	############# COMMENTS SECTION ##############
	#############################################
	
	You can style the Comments section on your blog below
*/

ol.commentlist{
	list-style-type: none;
	padding-left: 0px;
}
ol.commentlist li{
	padding-left: 30px;
}

#respond{
	border-top: 1px dashed #C0C0C0;
	padding-top: 10px;
}

/*
	#############################################
	########### END COMMENTS SECTION ############
	#############################################
*/


div.wp-pagenavi {display:inline-block;}
#Bottom a,#Bottom a:hover,#Bottom a:active {color:white;}

div .Body-Post-Body img {margin:3px!important;}


/******* @BOOTSTRAP_BUTTONS_AND_MESSAGES ******/
.btn.danger,.alert-message.danger,.btn.danger:hover,.alert-message.danger:hover,.btn.error,.alert-message.error,.btn.error:hover,.alert-message.error:hover,.btn.success,.alert-message.success,#cntctfrm_thanks,.btn.success:hover,.alert-message.success:hover,.btn.info,.alert-message.info,.btn.info:hover,.alert-message.info:hover{color:#ffffff;}
.btn.danger:active,.btn.error:active,.btn.success:active,.btn.info:active{-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);}
.btn.danger,.alert-message.danger,.btn.error,.alert-message.error{background-color:#c43c35;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));background-image:-moz-linear-gradient(top, #ee5f5b, #c43c35);background-image:-ms-linear-gradient(top, #ee5f5b, #c43c35);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));background-image:-webkit-linear-gradient(top, #ee5f5b, #c43c35);background-image:-o-linear-gradient(top, #ee5f5b, #c43c35);background-image:linear-gradient(top, #ee5f5b, #c43c35);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);border-color:#c43c35 #c43c35 #882a25;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
.btn.success,.alert-message.success{background-color:#57a957;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#62c462), to(#57a957));background-image:-moz-linear-gradient(top, #62c462, #57a957);background-image:-ms-linear-gradient(top, #62c462, #57a957);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #62c462), color-stop(100%, #57a957));background-image:-webkit-linear-gradient(top, #62c462, #57a957);background-image:-o-linear-gradient(top, #62c462, #57a957);background-image:linear-gradient(top, #62c462, #57a957);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);border-color:#57a957 #57a957 #3d773d;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
.btn.info,.alert-message.info{background-color:#339bb9;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#5bc0de), to(#339bb9));background-image:-moz-linear-gradient(top, #5bc0de, #339bb9);background-image:-ms-linear-gradient(top, #5bc0de, #339bb9);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #5bc0de), color-stop(100%, #339bb9));background-image:-webkit-linear-gradient(top, #5bc0de, #339bb9);background-image:-o-linear-gradient(top, #5bc0de, #339bb9);background-image:linear-gradient(top, #5bc0de, #339bb9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);border-color:#339bb9 #339bb9 #22697d;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
.btn{cursor:pointer;display:inline-block;background-color:#e6e6e6;background-repeat:no-repeat;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);padding:5px 14px 6px;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);color:#333;font-size:13px;line-height:normal;border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-webkit-transition:0.1s linear all;-moz-transition:0.1s linear all;-ms-transition:0.1s linear all;-o-transition:0.1s linear all;transition:0.1s linear all;}.btn:hover{background-position:0 -15px;color:#333;text-decoration:none;}
.btn:focus{outline:1px dotted #666;}
.btn.primary{color:#ffffff;background-color:#0064cd;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));background-image:-moz-linear-gradient(top, #049cdb, #0064cd);background-image:-ms-linear-gradient(top, #049cdb, #0064cd);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));background-image:-webkit-linear-gradient(top, #049cdb, #0064cd);background-image:-o-linear-gradient(top, #049cdb, #0064cd);background-image:linear-gradient(top, #049cdb, #0064cd);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);border-color:#0064cd #0064cd #003f81;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
.btn:active{-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25),0 1px 2px rgba(0, 0, 0, 0.05);}
.btn.disabled{cursor:default;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);filter:alpha(opacity=65);-khtml-opacity:0.65;-moz-opacity:0.65;opacity:0.65;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.btn[disabled]{cursor:default;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);filter:alpha(opacity=65);-khtml-opacity:0.65;-moz-opacity:0.65;opacity:0.65;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.btn.large{font-size:15px;line-height:normal;padding:9px 14px 9px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.btn.small{padding:7px 9px 7px;font-size:11px;}
:root .alert-message,:root .btn{border-radius:0 \0;}
button.btn::-moz-focus-inner,input[type=submit].btn::-moz-focus-inner{padding:0;border:0;}
.close{float:right;color:#000000;font-family:sans-serif,arial,monospace!important;font-size:20px;font-weight:bold;line-height:13.5px;text-shadow:0 1px 0 #ffffff;filter:alpha(opacity=20);-khtml-opacity:0.2;-moz-opacity:0.2;opacity:0.2;}.close:hover{color:#000000;text-decoration:none;filter:alpha(opacity=40);-khtml-opacity:0.4;-moz-opacity:0.4;opacity:0.4;}
.alert-message,#cntctfrm_thanks,#wrap .system-message-error li,#wrap .system-message-notice li,p.system-messages-error{position:relative;padding:7px 15px;margin-bottom:18px;color:#404040;background-color:#eedc94;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#fceec1), to(#eedc94));background-image:-moz-linear-gradient(top, #fceec1, #eedc94);background-image:-ms-linear-gradient(top, #fceec1, #eedc94);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fceec1), color-stop(100%, #eedc94));background-image:-webkit-linear-gradient(top, #fceec1, #eedc94);background-image:-o-linear-gradient(top, #fceec1, #eedc94);background-image:linear-gradient(top, #fceec1, #eedc94);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fceec1', endColorstr='#eedc94', GradientType=0);text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);border-color:#eedc94 #eedc94 #e4c652;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);border-width:1px;border-style:solid;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25);}.alert-message .close{*margin-top:3px;}
.alert-message h5{line-height:18px;}
.alert-message b{font-family:Helvetica,sans-serif;}
.alert-message p{margin-bottom:0;}
.alert-message div,#wrap .system-message-error li,#wrap .system-message-notice li,p.system-messages-error{margin-top:5px;margin-bottom:2px;line-height:28px;}
.alert-message .btn{-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.25);-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.25);box-shadow:0 1px 0 rgba(255, 255, 255, 0.25);}
.alert-message.block-message{background-image:none;background-color:#fdf5d9;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);padding:14px;border-color:#fceec1;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}.alert-message.block-message ul,.alert-message.block-message p{margin-right:30px;}
.alert-message.block-message ul{margin-bottom:0;}
.alert-message.block-message li{color:#404040;}
.alert-message.block-message .alert-actions{margin-top:5px;}
.alert-message.block-message.error,.alert-message.block-message.success,.alert-message.block-message.info,#wrap .system-message-error li,p.system-messages-error{color:#404040;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);}
.alert-message.block-message.error {background-color:#fddfde!important;border-color:#fbc7c6!important;}
.alert-message.block-message.success,#cntctfrm_thanks{background-color:#d1eed1!important;background-image:none!important;border-color:#bfe7bf!important;}
#cntctfrm_thanks{float:right;vertical-align:top;position:relative;top:-390px;}
#wrap .system-message-notice li{background-color:#d1eed1!important;background-image:none!important;border-color:#bfe7bf!important;}
.system-message-error,p.system-messages-error {background:none!important;}
#wrap .system-message-error li{background-color:#fddfde!important;background-image:none!important;border-color:#fbc7c6!important;}
.alert-message.block-message.info{background-color:#ddf4fb;border-color:#c6edf9;}
.alert-message.block-message.notify{background-color:#d1eed1;border-color:#bfe7bf;}
.system-message-notice {background:none!important;color:#404040!important;background-color:transparent!important;border-color:transparent!important;}
/******* @BOOTSTRAP_BUTTONS_AND_MESSAGES ******/

#horoscopes_list {width:243px;margin-left:-8px;}
#horoscopes_list li{margin-top:5px;}
#horoscopes_list li:first-child{margin-top:0px;}
#zodiacs_list li img,#horoscopes_list li img {width:24px;height:24px;vertical-align:middle;position:relative;right:2px;}

.contacts-page {height:570px;}
.contacts-page #cntctfrm_contact_form {float:right;position:relative;top:-400px;left:25px;vertical-align:top;width:570px;}
.contacts-page #cntctfrm_contact_form .alert-message {max-width:500px;}


.diplom-sidebar {box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-webkit-transition: all 1s linear;
-o-transition: all 1s linear;
-moz-transition: all 1s linear;
-ms-transition: all 1s linear;
-kthtml-transition: all 1s linear;
transition: all 1s linear;}
.diplom-sidebar:hover {box-shadow:-1px 0px 30px #fff;-moz-box-shadow:-1px 0px 30px #fff;-webkit-box-shadow:-1px 0px 30px #fff;}

.__int_callback_container_wrapper.__int_noselect.__int_desktop {opacity:.7;}

.timeline{margin:35px 0;padding:0 15px;box-sizing:border-box}.content-block-inner .timeline{padding:0;margin:0}.timeline-item{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;overflow:hidden;padding:2px 0 15px;box-sizing:border-box;position:relative}.timeline-item:last-child{padding-bottom:2px}.timeline-item-date{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:50px;text-align:right;box-sizing:border-box}.timeline-item-date small{font-size:10px}.timeline-item-content{margin:2px;min-width:0;position:relative;-webkit-flex-shrink:10;-ms-flex:0 10 auto;flex-shrink:10}.timeline-item-content h1:first-child,.timeline-item-content h2:first-child,.timeline-item-content h3:first-child,.timeline-item-content h4:first-child,.timeline-item-content ol:first-child,.timeline-item-content p:first-child,.timeline-item-content ul:first-child{margin-top:0}.timeline-item-content h1:last-child,.timeline-item-content h2:last-child,.timeline-item-content h3:last-child,.timeline-item-content h4:last-child,.timeline-item-content ol:last-child,.timeline-item-content p:last-child,.timeline-item-content ul:last-child{margin-bottom:0}.timeline-item-content .card,.timeline-item-content .content-block,.timeline-item-content .list-block,.timeline-item-content.card,.timeline-item-content.content-block,.timeline-item-content.list-block{margin:0;width:100%}.timeline-item-content .card+.card,.timeline-item-content .card+.content-block,.timeline-item-content .card+.list-block,.timeline-item-content .content-block+.card,.timeline-item-content .content-block+.content-block,.timeline-item-content .content-block+.list-block,.timeline-item-content .list-block+.card,.timeline-item-content .list-block+.content-block,.timeline-item-content .list-block+.list-block{margin:15px 0 0}.timeline-item-inner{border-radius:7px;padding:8px 15px;background:#fff;box-sizing:border-box}.timeline-item-inner .content-block{padding:0;color:inherit}.timeline-item-inner .content-block-inner{padding-left:0;padding-right:0;margin:0}.timeline-item-inner .content-block-inner:before{display:none}.timeline-item-inner .content-block-inner:after{display:none}.timeline-item-inner .list-block ul:before{display:none}.timeline-item-inner .list-block ul:after{display:none}.content-block-inner .timeline-item-inner{border-radius:3px;border:1px solid rgba(0,0,0,.1)}.timeline-item-inner+.timeline-item-inner{margin-top:15px}.timeline-item-divider{width:1px;margin:0 15px;position:relative;width:10px;height:10px;background:#bbb;border-radius:50%;margin-top:3px;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0}.timeline-item-divider:after,.timeline-item-divider:before{content:' ';width:1px;height:100vh;position:absolute;left:50%;background:inherit;-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}.timeline-item-divider:after{top:100%}.timeline-item-divider:before{bottom:100%}.timeline-item:last-child .timeline-item-divider:after{display:none}.timeline-item:first-child .timeline-item-divider:before{display:none}.timeline-item-time{margin-top:15px;font-size:13px;color:#6d6d72}.timeline-item-time:first-child,.timeline-item-time:last-child{margin-top:0}.timeline-item-title+.timeline-item-time{margin-top:0}.timeline-item-title{font-size:17px;font-weight:500}html.ios-gt-8 .timeline-item-title{font-weight:600}.timeline-item-subtitle{font-size:15px}.timeline-sides .timeline-item{margin-left:-moz-calc(50% -(30px+10px)/ 2 - 50px);margin-left:-webkit-calc(50% -(30px+10px)/ 2 - 50px);margin-left:calc(50% -(30px+10px)/ 2 - 50px);margin-right:0}.timeline-sides .timeline-item .timeline-item-date{text-align:right}.timeline-sides .timeline-item:not(.timeline-item-right):nth-child(2n){-webkit-box-direction:reverse;-moz-box-direction:reverse;-ms-flex-direction:row-reverse;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;margin-right:-moz-calc(50% -(30px+10px)/ 2 - 50px);margin-right:-webkit-calc(50% -(30px+10px)/ 2 - 50px);margin-right:calc(50% -(30px+10px)/ 2 - 50px);margin-left:0}.timeline-sides .timeline-item:not(.timeline-item-right):nth-child(2n) .timeline-item-date{text-align:left}.timeline-sides .timeline-item-left{-webkit-box-direction:reverse;-moz-box-direction:reverse;-ms-flex-direction:row-reverse;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;margin-right:-moz-calc(50% -(30px+10px)/ 2 - 50px);margin-right:-webkit-calc(50% -(30px+10px)/ 2 - 50px);margin-right:calc(50% -(30px+10px)/ 2 - 50px);margin-left:0}.timeline-sides .timeline-item-left .timeline-item-date{text-align:left}.timeline-sides .timeline-item-right{margin-left:-moz-calc(50% -(30px+10px)/ 2 - 50px);margin-left:-webkit-calc(50% -(30px+10px)/ 2 - 50px);margin-left:calc(50% -(30px+10px)/ 2 - 50px);margin-right:0}.timeline-sides .timeline-item-right .timeline-item-date{text-align:right}@media(min-width:768px){.tablet-sides .timeline-item{margin-left:-moz-calc(50% -(30px+10px)/ 2 - 50px);margin-left:-webkit-calc(50% -(30px+10px)/ 2 - 50px);margin-left:calc(50% -(30px+10px)/ 2 - 50px);margin-right:0}.tablet-sides .timeline-item .timeline-item-date{text-align:right}.tablet-sides .timeline-item:not(.timeline-item-right):nth-child(2n){-webkit-box-direction:reverse;-moz-box-direction:reverse;-ms-flex-direction:row-reverse;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;margin-right:-moz-calc(50% -(30px+10px)/ 2 - 50px);margin-right:-webkit-calc(50% -(30px+10px)/ 2 - 50px);margin-right:calc(50% -(30px+10px)/ 2 - 50px);margin-left:0}.tablet-sides .timeline-item:not(.timeline-item-right):nth-child(2n) .timeline-item-date{text-align:left}.tablet-sides .timeline-item-left{-webkit-box-direction:reverse;-moz-box-direction:reverse;-ms-flex-direction:row-reverse;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;margin-right:-moz-calc(50% -(30px+10px)/ 2 - 50px);margin-right:-webkit-calc(50% -(30px+10px)/ 2 - 50px);margin-right:calc(50% -(30px+10px)/ 2 - 50px);margin-left:0}.tablet-sides .timeline-item-left .timeline-item-date{text-align:left}.tablet-sides .timeline-item-right{margin-left:-moz-calc(50% -(30px+10px)/ 2 - 50px);margin-left:-webkit-calc(50% -(30px+10px)/ 2 - 50px);margin-left:calc(50% -(30px+10px)/ 2 - 50px);margin-right:0}.tablet-sides .timeline-item-right .timeline-item-date{text-align:right}}.timeline-horizontal{padding:0;margin:0;height:100%;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex}.timeline-horizontal .timeline-item{display:block;width:33.33333333vw;margin:0;padding:0;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;padding-top:34px;padding-bottom:10px;position:relative;height:100%}.timeline-horizontal .timeline-item:after{content:'';position:absolute;right:0;top:0;left:auto;bottom:auto;width:1px;height:100%;background-color:#c4c4c4;display:block;z-index:15;-webkit-transform-origin:100% 50%;transform-origin:100% 50%}html.pixel-ratio-2 .timeline-horizontal .timeline-item:after{-webkit-transform:scaleX(.5);transform:scaleX(.5)}html.pixel-ratio-3 .timeline-horizontal .timeline-item:after{-webkit-transform:scaleX(.33);transform:scaleX(.33)}.timeline-horizontal .timeline-month:last-child .timeline-item:last-child:after{display:none}.timeline-horizontal .timeline-item-date{background:#f7f7f8;width:auto;text-align:left;padding:0 10px;line-height:34px;position:absolute;left:0;top:0;width:100%;height:34px}.timeline-horizontal .timeline-item-date:after{content:'';position:absolute;left:0;bottom:0;right:auto;top:auto;height:1px;width:100%;background-color:#c4c4c4;display:block;z-index:15;-webkit-transform-origin:50% 100%;transform-origin:50% 100%}html.pixel-ratio-2 .timeline-horizontal .timeline-item-date:after{-webkit-transform:scaleY(.5);transform:scaleY(.5)}html.pixel-ratio-3 .timeline-horizontal .timeline-item-date:after{-webkit-transform:scaleY(.33);transform:scaleY(.33)}.timeline-horizontal .timeline-item-content{padding:10px;overflow:auto;-webkit-overflow-scrolling:touch;margin:0;height:-webkit-calc(100% - 10px);height:-moz-calc(100% - 10px);height:calc(100% - 10px)}.timeline-horizontal .timeline-item-divider{display:none}.timeline-horizontal.col-100 .timeline-item{width:100vw}.timeline-horizontal.col-95 .timeline-item{width:95vw}.timeline-horizontal.col-90 .timeline-item{width:90vw}.timeline-horizontal.col-85 .timeline-item{width:85vw}.timeline-horizontal.col-80 .timeline-item{width:80vw}.timeline-horizontal.col-75 .timeline-item{width:75vw}.timeline-horizontal.col-70 .timeline-item{width:70vw}.timeline-horizontal.col-66 .timeline-item{width:66.66666666666666vw}.timeline-horizontal.col-65 .timeline-item{width:65vw}.timeline-horizontal.col-60 .timeline-item{width:60vw}.timeline-horizontal.col-55 .timeline-item{width:55vw}.timeline-horizontal.col-50 .timeline-item{width:50vw}.timeline-horizontal.col-45 .timeline-item{width:45vw}.timeline-horizontal.col-40 .timeline-item{width:40vw}.timeline-horizontal.col-35 .timeline-item{width:35vw}.timeline-horizontal.col-33 .timeline-item{width:33.333333333333336vw}.timeline-horizontal.col-30 .timeline-item{width:30vw}.timeline-horizontal.col-25 .timeline-item{width:25vw}.timeline-horizontal.col-20 .timeline-item{width:20vw}.timeline-horizontal.col-15 .timeline-item{width:15vw}.timeline-horizontal.col-10 .timeline-item{width:10vw}.timeline-horizontal.col-5 .timeline-item{width:5vw}@media all and (min-width:768px){.timeline-horizontal.tablet-100 .timeline-item{width:100vw}.timeline-horizontal.tablet-95 .timeline-item{width:95vw}.timeline-horizontal.tablet-90 .timeline-item{width:90vw}.timeline-horizontal.tablet-85 .timeline-item{width:85vw}.timeline-horizontal.tablet-80 .timeline-item{width:80vw}.timeline-horizontal.tablet-75 .timeline-item{width:75vw}.timeline-horizontal.tablet-70 .timeline-item{width:70vw}.timeline-horizontal.tablet-66 .timeline-item{width:66.66666666666666vw}.timeline-horizontal.tablet-65 .timeline-item{width:65vw}.timeline-horizontal.tablet-60 .timeline-item{width:60vw}.timeline-horizontal.tablet-55 .timeline-item{width:55vw}.timeline-horizontal.tablet-50 .timeline-item{width:50vw}.timeline-horizontal.tablet-45 .timeline-item{width:45vw}.timeline-horizontal.tablet-40 .timeline-item{width:40vw}.timeline-horizontal.tablet-35 .timeline-item{width:35vw}.timeline-horizontal.tablet-33 .timeline-item{width:33.333333333333336vw}.timeline-horizontal.tablet-30 .timeline-item{width:30vw}.timeline-horizontal.tablet-25 .timeline-item{width:25vw}.timeline-horizontal.tablet-20 .timeline-item{width:20vw}.timeline-horizontal.tablet-15 .timeline-item{width:15vw}.timeline-horizontal.tablet-10 .timeline-item{width:10vw}.timeline-horizontal.tablet-5 .timeline-item{width:5vw}}.timeline-month,.timeline-year{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;padding-top:24px;position:relative;box-sizing:border-box;height:100%}.timeline-year:after{content:'';position:absolute;right:0;top:0;left:auto;bottom:auto;width:1px;height:100%;background-color:#c4c4c4;display:block;z-index:15;-webkit-transform-origin:100% 50%;transform-origin:100% 50%}html.pixel-ratio-2 .timeline-year:after{-webkit-transform:scaleX(.5);transform:scaleX(.5)}html.pixel-ratio-3 .timeline-year:after{-webkit-transform:scaleX(.33);transform:scaleX(.33)}.timeline-year:last-child:after{display:none}.timeline-month .timeline-item:before{content:'';position:absolute;left:0;top:0;bottom:auto;right:auto;height:1px;width:100%;background-color:#c4c4c4;display:block;z-index:15;-webkit-transform-origin:50% 0;transform-origin:50% 0}html.pixel-ratio-2 .timeline-month .timeline-item:before{-webkit-transform:scaleY(.5);transform:scaleY(.5)}html.pixel-ratio-3 .timeline-month .timeline-item:before{-webkit-transform:scaleY(.33);transform:scaleY(.33)}.timeline-month-title,.timeline-year-title{position:absolute;left:0;top:0;width:100%;line-height:24px;height:24px;padding:0 10px;box-sizing:border-box;background:#f7f7f8}.timeline-month-title span,.timeline-year-title span{display:inline-block;position:-webkit-sticky;position:-moz-sticky;position:sticky;left:10px}.timeline-year-title{font-size:16px}.timeline-year-title span{margin-top:3px}.timeline-month-title span{margin-top:-2px}
